# Uses of Class
org.apache.avro.io.parsing.Symbol.EnumLabelsAction

Packages that use Symbol.EnumLabelsAction
Package
Description
org.apache.avro.io.parsing
Implementation of Avro schemas as LL(1) grammars.

## Uses of Symbol.EnumLabelsAction in org.apache.avro.io.parsing

Methods in org.apache.avro.io.parsing that return Symbol.EnumLabelsAction
Modifier and Type
Method
Description
`static Symbol.EnumLabelsAction`
Symbol.`enumLabelsAction(List<String> symbols)`
For JSON.